{
  "name": "dev",
  "version": "1.0.0",
  "description": "A Quasar Framework app",
  "productName": "Quasar App",
  "private": true,
  "scripts": {
    "dev": "quasar dev",
    "dev:ssr": "quasar dev -m ssr",
    "dev:ios": "quasar dev -m ios",
    "dev:android": "quasar dev -m android",
    "dev:electron": "quasar dev -m electron"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 8.9.0",
    "npm": ">= 5.6.0",
    "yarn": ">= 1.6.0"
  },
  "dependencies": {
    "quasar": "^2.5.5",
    "vue": "^3.2.13",
    "vue-i18n": "^9.1.9",
    "vue-router": "^4.0.0"
  }
}
